/******************************************************
PAGE STRUCTURE stylesheet
containing main structure, header and footer
*/

/***************************
OVERALL SITE STYLES
***************************/
body{
	/* Fonts are sized using a percentage in the body style and em's instead of pixels. The base font size for telemundo is 12 pixels. The body style is set at 75% (base font size in browsers is 16 px) making the style 'font-size: 1em;' equal to 12px. TO CALCULATE A SIZE: divide the number by 12 - as in 18/12=1.5

    * .75em = 9px
    * .84em = 10px
    * .92em = 11px
    * 1em = 12px
    * 1.08em = 13px
    * 1.17em = 14px
    * 1.25em = 15px
    * 1.33em = 16px
    * 1.5em = 18px
	*/
	font-size: 75%; /* 12px */
	font-family: Arial, sans-serif;
	color: #65635f;
	background: url(../_images/backgrounds/wrapper_bg.jpg) no-repeat center top #401950;
	}

a{ 
	text-decoration: underline;
	color: #83207d; 
	cursor: pointer; 
	}
.screen-reader-text{
	display: none;
	}
input[type="text"],
input[type="password"],
textarea,select{
	border: 1px solid #000;
	height: 22px;
	}
/***************************
MAIN CONTENT CONTAINER
***************************/
#wrapper{
	margin: 0 auto;
	position: relative;
	height: 100%;
	width: 1018px;
	padding: 0;
	}
	/***************************
	HEADER
	***************************/
	#header{
		background: url(../_images/backgrounds/shadow_top.png) no-repeat scroll left -3px transparent;
		width: 1018px;
		margin: 0 auto;
		z-index: 10;
		padding: 8px 0 0 0;
		position: relative;
		}
		#header #site-title {
			position: absolute;
			top: -5px;
			left: 33px;
			z-index: 2;
			}
			#header #site-title a{
				/*background: url(../_images/logos/ush_header_logo.png) no-repeat left top;
				width: 175px;
				height: 100px;*/
				background: url(../_images/logos/50thANNIVERSARY_SIZED.png) no-repeat left top;
				width: 175px;
				height: 108px;
				display: block;
				text-indent: -9999px;
				margin-left: -23px;
				
				}
		#header nav {    
			background: none repeat scroll 0 0 #83207d;
		    clear: both;
		    height: 65px;
		    overflow: visible;
		    position: relative;
		    padding: 0 0 0 205px;
		    z-index: 1;
			width: 814px;
			}
			#menu-main-site-nav .top-level{
				float: left;
				text-align: center;
				height: 46px;
				padding: 19px 0 0;
				position: relative;
				}
			#menu-main-site-nav .top-level.item-hover{
				background: #d8cadd;
				padding-left: 2px;
				padding-right: 2px;
				margin-right: -2px;
				z-index: 1;
				}
			/*#menu-main-site-nav .top-level:first-child:hover{
				padding-left: 0;
				}*/
				#menu-main-site-nav .top-level a{
					border-left: 2px solid #c3adc4;
					color: #fff;
					font-weight: bold;
					text-decoration: none;
					font-size: 1.17em;
					height: 15px;
					padding: 4px 15px;
					display: block;
					}
					#menu-main-site-nav .buy-tickets a {
						color: #FFDE3D;
						font-size: 1.30em;
						padding-top: 2px;
						padding-bottom: 5px;
					}
				#menu-main-site-nav .top-level:first-child a{
					border-left: none !important;
					}
				#menu-main-site-nav .top-level.item-hover a{
					color: #000;
					border-left: none;
					}
			#menu-main-site-nav .top-level.item-hover .sub-menu{
				display: block;
				}
				#menu-main-site-nav .sub-menu{
					background: #d8cadd;
					display: none;
					position: absolute;
					top: 65px;
					left: 0;
					width: 172px;
					padding: 0 0 16px;
					}
					#menu-main-site-nav .sub-menu .menu-item{
						text-align: left;
						}
						#menu-main-site-nav .sub-menu .menu-item a{
							font-size: 1em;
							font-weight: normal;
							line-height: 1.25em;
							color: #43164a;
							padding: 5px 14px 7px;
							height: auto;
							border: none;
							}
						/*#menu-main-site-nav .sub-menu .menu-item a:hover{
							background: #fcdf5b;
							color: #000;
							}*/
						#menu-main-site-nav .sub-menu .menu-item.label-no-link a{
							color: #000;
							font-weight: bold;
							border-top: 2px solid #9c82a2;
							padding: 12px 0 2px 0;
							margin: 8px 14px 0 13px;
							}
						/*#menu-main-site-nav .sub-menu .menu-item.label-no-link a:hover{
							cursor: default;
							background: transparent;
							}*/
						#menu-main-site-nav .sub-menu .menu-item.label-no-link.no-text{
							text-indent: -9999px;
							height: 12px;
							}
					/* #menu-main-site-nav li.attractions .sub-menu {
						width: 240px;
						}  */
						
						/*@suresh: Code for two row menus */
												
					/* #menu-main-site-nav li.attractions .sub-menu {
						width: 240px;
						}  */
						#menu-main-site-nav .sub-menu .submenu_studio .sub-menu{
						float: left;
						margin-bottom:5px;
						padding: 0;
						position: relative;
						top: 0;
						width: 235px;
						}
						#menu-main-site-nav .sub-menu .submenu_studio .sub-menu li a:hover{
						width:150px;
						}
						/*.sub-menu_right > :first-child {
							display:none !important;
						}*/
						#menu-main-site-nav li.attractions .sub-menu {
						width: 480px;
						}
						#menu-main-site-nav li.attractions .sub-menu ul.sub-menu li{
							display: inline-block;
							float: left;
							width: 212px;
							margin-left:24px;
							position:relative;
						}
						#menu-main-site-nav LI.attractions .sub-menu LI {
						  /*float: left;*/
						  width: 235px;
						}
						.sub-menu-1 ul{
						float: left;
						margin-bottom: 20px;
						margin-left: 10px;
						margin-top: 70px;
						position: relative;
						width: 220px !important;
						padding:0px !important;
						}
					.sub-menu_right .break_menu{
					display: none;
					}					
										
					#menu-main-site-nav .top-level.item-hover .sub-menu_right{
					display: block;
					}
					#menu-main-site-nav .sub-menu_right{
					float: left;
					background: #d8cadd;
					display: none;
					position: absolute;
					left: 0;
					top:0;
					width: 240px;
					padding: 0 0 16px;
					margin-left: 235px;
					}
					#menu-main-site-nav .sub-menu .coming_spring a{
							border-top: 0px solid #9C82A2;
							color: #D8CADD;
 							height: 0;
  							margin: 4px 14px 27px 13px;
   							padding-left: 0;
							padding-top: 0;
  						    text-align: left;
							font-weight: bold;
							}
					#menu-main-site-nav .sub-menu .coming_spring  a:hover{
							cursor: none;
							background: none repeat scroll 0 0 transparent !important;
							color: rgb(67, 22, 74) !important;

					}
					/*End */
						
							
						#menu-main-site-nav .sub-menu .menu-item.header{
						margin: -28px 236px -1px;
						
						}
						#menu-main-site-nav .sub-menu .menu-item.harry-potter{
						margin: -12px 0px 0px;
						}
						#menu-main-site-nav .sub-menu .menu-item.jurrasic-park {
						  /*margin: 0px 20px -3px 0px ;*/
						}

					#menu-main-site-nav .sub-menu .menu-item.label-link a{
							/*border-top: 2px solid #9c82a2;
							color: #FFDE3D;
							padding-top: 9px;
							margin: 8px 14px 0 13px;
							padding-left: 0px;
							padding-top: 8px;*/

   						 	border-top: 2px solid #9C82A2;
							color: #D8CADD;
 							height: 0;
  							margin: 8px 14px 3px 13px;
   							padding-left: 0;
							padding-top: 0;
							}
					#menu-main-site-nav .sub-menu .menu-item.label-link a:hover{
							cursor: none;
							background: none repeat scroll 0 0 transparent !important;

					}
					#menu-main-site-nav .sub-menu .menu-item.header a{
							/*border-top: 2px solid #9c82a2;
							color: #FFDE3D;
							padding-top: 9px;
							margin: 8px 14px 0 13px;
							padding-left: 0px;
							padding-top: 8px;*/

   						 	border-top: 0px solid #9C82A2;
							color: #D8CADD;
 							height: 0;
  							margin: 8px 14px 19px 13px;
   							padding-left: 0;
							padding-top: 0;
  						    text-align: left;
							font-weight: bold;
							}
					#menu-main-site-nav .sub-menu .menu-item.header  a:hover{
							cursor: none;
							background: none repeat scroll 0 0 transparent !important;
							color: rgb(67, 22, 74) !important;

					}
					
		#pre-nav{
			color: #c7b6c8;
			height: 24px;
			padding: 0 0 7px 328px;
			position: relative;
			z-index: 10;
			min-width: 690px;
			}
			#pre-nav a{
				color: #c7b6c8;
				text-decoration: none;
				}	
			#header-hours{
				background: url("../_images/icons/header_hours_clock.png") no-repeat scroll left top transparent;
			    float: left;
			    height: 24px;
			    padding: 6px 0 0 30px;
				}
				.widget_park_hours_widget header{
					display: inline-block;
					}
					.widget_park_hours_widget header h3{
						display: inline;
						margin: 0 4px 0 0;
						}
					.widget_park_hours_widget .date{
						text-decoration: underline;
						}
			#nav-annual-pass-link{
				float: left;
				margin: 0 0 0 44px;
				padding: 6px 0 0 0;
				}
				#nav-annual-pass-link a{
					font-weight: normal;
					white-space: nowrap;
					text-decoration: underline;
					}
			#header-widgets{
				float: right;
				padding: 2px 7px 0 0;
				}
				#header-widgets .widget_search{
					width: 164px;
					border: 1px solid #b5a4bb;
					position: relative;
					height: 19px;
					}
					#header-widgets .widget_search label{
						display: none;
						}
					#header-widgets .widget_search #s{
						float: left;
						height: 19px;
						width: 138px;
						font-size: 1.08em;
						color: #571d60;
						padding-left: 5px;
						border: none;
						}
						
					#header-widgets .widget_search #searchsubmit{
						height: 19px;
						overflow: hidden;
						text-indent: -9999px;
						width: 21px;
						float: left;
						background: #fff url(../_images/icons/search_form_button.jpg) no-repeat left 2px;
						}
						#header-widgets .widget_search #searchsubmit:hover{
							cursor: pointer;
							}
					#header-widgets .widget_search #list1{
						/* example code for when RAMP or any autocomplete is in place */
						position: absolute;
						left: -1px;
						top: 19px;
						background: #fff;
						padding: 8px 0 12px;
						width: 164px;
						display: none;
						border: 1px solid #b6a5bc;
						z-index: 100;
						}
						#header-widgets .widget_search #list1 a{
							color: #444;
							display: block;
							padding: 5px 12px;
							text-decoration: none;
							}
						#header-widgets .widget_search #list1 a:hover{
							background-color: #f4f3ee;
							}
#aresBot{
	margin: 0 10px !important;
	}
	/***************************
	MAIN
	***************************/
	#main{
		clear: both;
		margin: 0 auto;
		padding: 0;
		position: relative;
		z-index: 1;
		width: 1018px;
		}
		#primary{
			background: url(../_images/backgrounds/shadow_under_nav.jpg) repeat-x left top #fff;
			padding: 23px 28px 18px;
			overflow: hidden;
			}
		.ush-home-tracking {
			height: 0;
		}


	/***************************
	FOOTER
	***************************/
	#footer{
		position:relative;
		clear: both;
		text-align: left;
		overflow: hidden;
		width: 1018px;
		margin: 0 auto;
		}
		#footer p{
			clear: both;
			}
		#footer_links {
			float: right;
			margin-top: -15px;
			}
			#footer_links li{
			display: inline;
			}
				#footer_links li a{
					padding: 0 11px;
					}
				#footer_links li:first-child a{
					background: none;
					}
		#footer #footer-columns{
			background: #d8cadd;
			border-left: 28px solid #fff;
			border-right: 28px solid #fff;
			border-bottom: 28px solid #fff;
			overflow: hidden;
			padding: 20px 22px;
			}
			#footer #footer-columns .footer-menu{
				float: left;
				width: 196px;
				border-left: solid 2px #65635F;
				padding-left: 42px;
				height: 117px;
				}
				#footer #footer-columns .footer-menu:first-child{
					border-left: none;
					padding-left: 0;
					}
				#footer #footer-columns .footer-menu .footer-menu-title{
					font-weight: bold;
					padding: 0 0 4px;
					}
				#footer #footer-columns .footer-menu ul{
					/*list-style-type: disc;*/
					list-style-position: inside;
					padding: 6px 0 0;
					}
					#footer-columns .footer-menu ul a{
						color: #65635F;
						line-height: 1.6em;
						font-weight: normal;
						}
						#footer-columns #third-party-promo{
							margin: 6px 0 0 0;
							display: block;
							}
				#footer #footer-columns .footer-menu.column-4{
					padding-left: 30px;
					}
					#footer #footer-columns .footer-menu.column-4 .footer-menu-title,
					#footer #footer-columns .footer-menu.column-4 .menu-footer{
						padding: 0 0 0 14px;
						}
			#footer #footer-columns .footer-menu.column-4 .menu-footer ul,
			#footer #footer-columns .footer-menu.column-3 .menu-footer ul {
				list-style-type: none;
				overflow: hidden;
				padding: 6px 0 0;
				}
				#footer-columns .column-4 .footer-social, #footer-columns .column-3 .footer-social{
					float: left;
					}
					#footer-columns .column-4 .footer-social a, #footer-columns .column-3 .footer-social a{
						display: block;
						width: 21px;
						height: 21px;
						text-indent: -9999px;
						margin: 0 0 0 15px;
						}
						#menu-footer-stay-in-the-know .footer-social:first-child a{
							margin: 0;
							}
						#footer-columns .footer-facebook a{
							background: url(../_images/buttons/footer_facebook.png) no-repeat left top transparent;
							} 
						#footer-columns .footer-twitter a{
							background: url(../_images/buttons/footer_twitter.png) no-repeat left top transparent;
							}
						#footer-columns .footer-instagram a{
							background: url(../_images/buttons/footer_instagram.png) no-repeat left top transparent;
							}		
						#footer-columns .footer-youtube a{
							background: url(../_images/buttons/footer_youtube.jpg) no-repeat left top transparent;
							width: 22px;
							height: 22px;
							}
						#footer-columns .footer-googleplus a{
							background: url(../_images/buttons/footer_gplus.png) no-repeat left top transparent;
							width: 22px;
							height: 22px;
							} 
				#newsletter-footer{
					border-top: 2px solid #65635F;
					margin: 13px 0 0;
					padding: 8px 0 15px 14px;
					position: relative;
					}
					#footer #footer-columns .footer-menu.column-4 #newsletter-footer .footer-menu-title{
						padding: 0;
						}
					#footer #newsletter-email-form{
						margin: 10px 0 0;
						}
						#footer #newsletter-email-input,
						.four-oh-four-content #searchform2 #s2{
							width: 116px;
							height: 17px;
							border: 1px solid #aaa8a3;
							font-size: .83em;
							float: left;
							padding: 0 0 0 5px;
							}
						#footer #newsletter-popup-init,
						.four-oh-four-content #searchform2 #searchsubmit2{
							border: 1px solid #aaa8a3;
							margin-left: -1px;
							background: #65635f;
							color: #fff;
							font-size: .83em;
							padding: 1px;
							width: 46px;
							height: 19px;
							text-align: center;
							}
		#newsletter-signup #newsletter-email-input-label{
			display: none;
			/*position: absolute;
			bottom: 0px;
			left: 0px;*/
			font-size: .9em;
			color: #FF0000;
			font-weight: normal;
			width:200px;
			margin-top:4px;
			/*text-transform: capitalize;*/
			}
		#newsletter-signup #newsletter-signup-form-container,
		#newsletter-signup #newsletter-signup-success{
			display: none;
			}
			#newsletter-zip-error{
				display: none;
				}
			#newsletter-email-error{
				display: none;
				}
			#newsletter-dob-input-label{
				display: none;
				}
			#newsletter-dob-agegate-label{
				display: none;
				}
			#newsletter-bc-error{
				display: none;
				}
			#footer #footer-legal{
				background: url(../_images/backgrounds/shadow_bottom.png) no-repeat scroll left top transparent;
				margin: 0 auto;
				text-align: center;
				padding: 26px 120px 0;
				}
				#footer-legal-links{
					padding: 0 0 18px;
					}
				#footer-legal-links li{
					display: inline;
					padding: 0 0 0 20px;
					}
					#footer-legal-links li:first-child{
						padding: 0 0 5px;
						}
				#footer-legal a{
					color: #c7b6c8;
					text-decoration: underline;
					font-weight: normal;
					line-height: 1.6em;
					}
				#footer-flags{
					padding: 5px 0 23px;
					}
					#footer-flags li{
						display: inline;
						padding: 0 0 0 35px;
						}
						#footer-flags li:first-child{
							padding: 0 0 0;
							}
						#footer-flags a{
							width: 43px;
							height: 32px;
							text-indent: -9999px;
							padding: 0;
							display: inline-block;
							}
						#footer-flags #flag_usa a{
							background: url(../_images/icons/flag_usa.gif) no-repeat left top transparent;
							}
						#footer-flags #flag_spain a{
							background: url(../_images/icons/flag_spain.gif) no-repeat left top transparent;
							}
						#footer-flags #flag_japan a{
							background: url(../_images/icons/flag_japan.gif) no-repeat left top transparent;
							}
				#footer-legal p{
					color: #c7b6c8;
					font-size: .83em;
					text-align: center;
					}
					#footer-legal #footer-owners{
						padding-top: 10px;
						}
#header-widgets-contactus {
    float: left;
    padding-bottom: 15px;
    position: relative;
    width: 870px;
}
				#header-widgets-contactus .widget_search{
					width: 164px;
					border: 1px solid #b5a4bb;
					position: relative;
					height: 19px;
					}
					#header-widgets-contactus .widget_search label{
						display: none;
						}
					#header-widgets-contactus .widget_search #s{
						float: left;
						height: 19px;
						width: 138px;
						font-size: 1.08em;
						color: #571d60;
						padding-left: 5px;
						border: none;
						}
					#header-widgets-contactus .widget_search #searchsubmit{
						height: 19px;
						overflow: hidden;
						text-indent: -9999px;
						width: 21px;
						float: left;
						background: #fff url(../_images/icons/search_form_button.jpg) no-repeat left 2px;
						}
						#header-widgets-contactus .widget_search #searchsubmit:hover{
							cursor: pointer;
							}
					#header-widgets-contactus .widget_search #list1{
						/* example code for when RAMP or any autocomplete is in place */
						position: absolute;
						left: -1px;
						top: 19px;
						background: #fff;
						padding: 8px 0 12px;
						width: 164px;
						display: none;
						border: 1px solid #b6a5bc;
						z-index: 100;
						}
						#header-widgets-contactus .widget_search #list1 a{
							color: #444;
							display: block;
							padding: 5px 12px;
							text-decoration: none;
							}
						#header-widgets-contactus .widget_search #list1 a:hover{
							background-color: #f4f3ee;
							}
	/* Added below css for Reg WO 38061  : */
	#header-widgets-contactus .widget_search #s1{
		float: left;
		height: 19px;
		width: 138px;
		font-size: 1.08em;
		color: #571d60;
		padding-left: 5px;
		border: none;
	}
	#header-widgets-contactus .widget_search #list2{
		/* example code for when RAMP or any autocomplete is in place */
		position: absolute;
		left: -1px;
		top: 19px;
		background: #fff;
		padding: 8px 0 12px;
		width: 164px;
		display: none;
		border: 1px solid #b6a5bc;
		z-index: 100;
	}
	#header-widgets-contactus .widget_search #list2 a{
		color: #444;
		display: block;
		padding: 5px 12px;
		text-decoration: none;
	}
	#header-widgets-contactus .widget_search #list2 a:hover{
		background-color: #f4f3ee;
	}
	#header-widgets-contactus .searchLabel{
		float: left;
		height: 19px;
		padding: 3px 10px 0 20px;
		vertical-align: middle;
	}
	#annual_pass_member{
		display: none;
	}
	#ap_signup{
		display: none;
	}
	#hp_video_popup{
		display: none;
	}
	#hp_signup_popup{
	display: none;
	}
		#harrypotter-signup #hp-email-input-label{
			display: none;
			/*position: absolute;
			bottom: 0px;
			left: 0px;*/
			font-size: .9em;
			color: #FF0000;
			font-weight: normal;
			width:200px;
			margin-top:4px;
			/*text-transform: capitalize;*/
			}
		#harrypotter_signup #hp-signup-form-container,
		#harrypotter_signup #hp-signup-success{
			display: none;
			}
			#hp-zip-error{
				display: none;
				}
			#hp-email-error{
				display: none;
				}
			#hp-dob-input-label{
				display: none;
				}
			#hp-dob-agegate-label{
				display: none;
				}
			#hp-bc-error{
				display: none;
				}
		#hp-signup-submit-et{
		color: #FFF;
		font-size: .84em;
		line-height: 1em;
		text-align: center;
		vertical-align: middle;
		padding: 4px 7px;
		/*float: left;*/
		cursor: pointer;
		}   
		.ui-dialog #ui-dialog-title-hp_modal{
  			  color: #740001;
  			  display: block;
  			  font-family: 'Oswald',sans-serif;
  			  font-weight: normal;
			   font-size: 1.15em;
 			   padding: 9px 0 0;
  			  text-align: center;
			background-color:#e1e1e1;
		}
		#hp_modal{  padding: 13px 40px 0 103px;height: 264px !important;background-color:#e1e1e1;}